Skip to main content
POST
Create or update image tags

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

7

image_id
string
required

Image ID

Example:

"8cab6f28-09ca-4201-b3f7-23c7893f4bd6"

Body

application/json
{key}
string | null

Tag value. Maximum 255 characters. Cannot contain tabs, newlines, empty string or start/end with whitespace. Trailing or leading whitespaces will be stripped. Set to null in order to delete this tag.

Required string length: 1 - 255
Pattern: ^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$
Example:

"my-tag-value"

Response

204

No Content